Changeset 106372 in spip-zone for _plugins_/porte_plume_blocs


Ignore:
Timestamp:
Sep 21, 2017, 4:45:09 PM (2 years ago)
Author:
l.oiseau2nuit@…
Message:

compat spip 3.2 testée avec succès en mutu- et en mono- tout est ok (sauf sur squelette galactic qui ne gère apparament pas la CSS de .warning)

File:
1 edited

Legend:

Unmodified
Added
Removed
  • _plugins_/porte_plume_blocs/trunk/paquet.xml

    r80193 r106372  
    22        prefix="pp_blocs"
    33        categorie="edition"
    4         version="1.0.1"
     4        version="1.0.2"
    55        etat="test"
    6         compatibilite="[3.0.0;3.0.*]"
     6        compatibilite="[3.0.0;3.2.*]"
    77        logo="images/porte_plume_blocs-64.png"
    88        documentation=""
Note: See TracChangeset for help on using the changeset viewer.